.opc-Gallery-columns {
  columns: 1;
  column-gap: 8px;
  margin-bottom: 8px;
}
.opc-Gallery-columns .opc-Gallery-btn {
  width: 100%;
  display: block;
  margin-bottom: 8px;
}
.opc-Gallery-columns .opc-Gallery-img {
  width: 100%;
  display: block;
}

@media (min-width: 576px) {
  .opc-Gallery-columns {
    columns: 2;
  }
}
@media (min-width: 768px) {
  .opc-Gallery-columns {
    columns: 3;
  }
}
@media (min-width: 1200px) {
  .opc-Gallery-columns {
    columns: 4;
  }
}
.opc-Gallery-btn {
  position: relative;
}
.opc-Gallery-btn.opc-Gallery-active-btn:after {
  content: " ";
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out 0s;
}
.opc-Gallery-btn.opc-Gallery-active-btn:hover:after {
  opacity: 0.75;
}
.opc-Gallery-btn .opc-Gallery-zoom {
  opacity: 0;
  color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s ease-in-out 0s;
}
.opc-Gallery-btn.opc-Gallery-active-btn:hover .opc-Gallery-zoom {
  opacity: 1;
}

.opc-Gallery {
  margin-left: -4px;
  margin-right: -4px;
}
.opc-Gallery.opc-Gallery-grid .opc-Gallery-item .opc-Gallery-btn {
  height: 0;
  padding-top: 100%;
}
.opc-Gallery .opc-Gallery-item {
  overflow: hidden;
  padding-right: 4px;
  padding-left: 4px;
  margin-bottom: 8px;
}
.opc-Gallery .opc-Gallery-item .opc-Gallery-btn {
  display: block;
  width: 100%;
  height: 220px;
}
.opc-Gallery .opc-Gallery-item .opc-Gallery-img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.opc-Gallery-preview {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 64px;
  text-align: center;
  color: #5cbcf6;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  background-color: #fff;
}
.opc-Gallery-preview svg {
  margin-right: 6px;
}

/*# sourceMappingURL=preview.css.map */
